﻿html, body {
    height: 100%;
    margin: 0;
    background: transparent;
    font-family: Segoe UI, Arial;
}

.login-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-size: cover;
    background-position: center;
    transition: opacity 1.5s ease-in-out;
    z-index: -1;
}

#bg1 {
    opacity: 1;
}

#bg2 {
    opacity: 0;
}

.login-container {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}


.login-box {
    width: 380px;
    background: white;
    border-radius: 14px;
    box-shadow: 0 20px 50px rgba(0,0,0,0.25);
    padding: 10px;
}